@charset "UTF-8";

body {
	background-color:#feffe6;
	color:#6e3120;
	}
	
#wrap {
	padding:30px;
	}
	
#wrap h1 {
	font-size:18px;
	font-weight:bold;
	border-bottom:2px solid #6e3120;
	padding-bottom:10px;
	margin-bottom:20px;
	}
	
#wrap p {
	font-size:14px;
	line-height:20px;
	width:97%;
	margin:0 auto;
	margin-bottom:20px;
	}
	
#wrap p .kome {
	padding:8px;
	background:#fff;
	display:block;
	font-size:12px;
	line-height:20px;
	margin-top:5px;
	/*radius*/
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
	}
	
	
/*popup.html*/

.popup {
	background:none !important;
	}
	
.popup .bg {
	background:url(/casinoproject/iframe/img/popup_bg.png) no-repeat;
	width:800px;
	height:413px;
	overflow:hidden;
	}

.popup .bg ul {
	padding-top:304px;
	padding-left:235px;
	}
	
.popup .bg ul li {
	float:left;
	margin-left:15px;
	}